.page-template-add-business-listing .business-listings {
    display: none;
}

/*remove edit link from media upload*/
.page-template-add-business-listing .attachment-info .edit-attachment {
    display: none;
}

.page-template-add-business-listing .compat-attachment-fields {
    display: none;
}
.bread-crumbs {
    /* padding-left: 0px; */
}


.loading-gif {
    text-align: center;
    display: block;
    margin:0 auto;
}

/* remove social sharing button*/
.a2a_kit {
    display: none !important;
}

.acf-label {
    display: none;
}

.show-label > .acf-label {
    display: block;
}

.acf-required {
    position: absolute;
    right: 5;
    top: 0;
}

.promo-box {
    border: 1px dashed black;
    padding: 10px;
    margin: 10px 0px;
}

.acf-field[data-width] {
    width: 100% !important;
    float: none !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: none;
     border-left: none;
    min-height: auto !important;
}


.acf-fields > .acf-tab-wrap {
    display: none;

}

.listing-center .acf-field-tab.hidden-by-tab {
    display: none !important;
}
.acf-field.hidden-by-tab {
    display: block !important;
}




.acf-field input[type="text"], .acf-field input[type="password"],
.acf-field input[type="number"], .acf-field input[type="search"],
.acf-field input[type="email"], .acf-field input[type="url"],
.acf-field textarea,
.acf-field select {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: .5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);
    border-radius: 0;
    transition: box-shadow .5s,border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    /*text-transform: uppercase;*/
}

.acf-field textarea {
    height: auto;
}

.acf-input-wrap input {
     height: auto;
     margin: 0;
}

.acf-button, .acf-button:hover, .acf-button:active, .acf-button:focus {
    background-color: transparent;
}


input::-webkit-input-placeholder {
    color: #777 !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #777 !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: #777 !important;
}

input:-ms-input-placeholder {
    color: #777 !important;
}

input::-webkit-input-placeholder:after {
    content: "*";
}

input:-moz-placeholder:after { /* Firefox 18- */
    color: #777 !important;
}

input::-moz-placeholder:after {  /* Firefox 19+ */
    color: #777 !important;
}

input:-ms-input-placeholder:after {
    color: #777 !important;
}


textarea::-webkit-input-placeholder {
    color: #777 !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #777 !important;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #777 !important;
}

textarea:-ms-input-placeholder {
    color: #777 !important;
}

.acf-icon.-pencil {
    display: none;
}
.disabled input {
    color: #333 !important;
}

.business-listings .button,
.business-listings .button:hover,
.business-listings .button {
    color: white;
}

.business-listings .button-primary {
    text-transform: uppercase;
    background: #FF3318;
    color: white;
}

.business-listings .button-primary:hover {
    background: #F41F00;
    color: white;
}

.wppb-user-forms input[type="submit"] {
    background: #FF3318;
    padding: 0.5em 1em;
    text-transform: uppercase;
    font-family: 'OpenSansRegular';
    border: none;
    color: #fff;
}

#wppb-edit-user, label[for="edit-user"] {
    /* display: none; */
}

.business-listings .row {
    padding: 20px;
}

.sign-up {
    border-top:1px solid lightgrey;
}

.business-listings a {
    color: #FF3318;
}

.business-listings a:hover, .business-listings a:focus {
    color: #F41F00;
}

.recover-pw-link {
    float: right;
    font-weight: bold;
    font-size: 12px;
    display: none;
}

.login-remember label {
    float: left;
}

.sign-up-link {
    font-weight:bold;
    text-decoration: underline;
}

.fb-button-text {
    padding: 0px 30px;
}

.wppb-sc-buttons-text-div {
    display: none;
}

.page-template-submit-business-listing .wppb-sc-buttons-text-div {
    display: block;
}

.login-submit {
    text-align: center;
}

.login-submit input {
    padding: 1em 4em !important;
}

.facebook-login {
    margin-top: 60px;
    background: #3b5998;
}

.logo-cell {
    width: 100px;
}

.logo-list {
    opacity: 0.9;
}

.logo-list:hover {
    opacity: 1;
}

.business-listings .thumbnail {
    margin-bottom: 0;
}

.attachments-browser .media-toolbar {
    display: none;
}

.screen-reader-text {
    display: none;
}
